BLAG

BLAG Forums
It is currently Sun Dec 21, 2014 5:34 am

All times are UTC




Post new topic Reply to topic  [ 22 posts ]  Go to page 1, 2  Next
Author Message
PostPosted: Wed Jun 01, 2011 5:03 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Ice Cat's privacy addon is a wonderful Idea, it's one of the reasons I love Ice Cat. I just wish the addon had preferences and a menu. Once you block a cookie, if you realize that that cookie was something important, you can't undo the damage.

I now can't receive new messages on social networks. I was confused and thought that everyone was busy. Then I downloaded the portable QTweb to try and found my inboxes were full to the brim.

Does anyone know how to undo and refresh the Gnu Privacy Plugin for Icecat? Or at least how to add exceptions?


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 7:31 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
I think you can! Edit-->preferences-->privacy or something like that. Mine is in French.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 7:48 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Junichirô wrote:
I think you can! Edit-->preferences-->privacy or something like that. Mine is in French.


Thank you.

I installed RPMfusion but for some reason Blag couldn't connect to the repos. Cyrille told me to move all the sources into .BAK which I did. However I'd still like to know what I did wrong.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 7:52 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
rpmfusion repo or blag repo?


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 7:56 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Rpmfusion and because PKG can't connect to the Software source, it actually wouldn't let me install anything via terminal.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 8:00 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
in the repo file, replace gpgcheck=1 by gpgcheck=0. or you may use this files: http://www.zenblagger.org/junichiro/rpmfusion-free-updates.repo
http://www.zenblagger.org/junichiro/rpmfusion-free.repo


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 9:21 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Ok I did.

I really needed the testing updates too. They had a Gecko-Mediaplayer rpm.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 9:42 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
download it there: http://rpmfind.net/linux/rpm2html/search.php?query=gecko-mediaplayer
then:
Code:
#rpm -i <thepackage>


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 10:04 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
It won't download and after I put your repos into the blag.repo, an update happened and the ones that I moved into .BAK were back in the sources list. I tried changing gpgchck to 0 but they still won't connect.

I tried your link and it says 550 failed and I don't know what means. I can't save the link either.


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 10:14 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
don't touch your files in/etc/yum.repos.d/ just add mine in it.
The link I gave you works!
OK! Seems, there is some problem on their server; try that one: http://pkgs.org/fedora-14/atrpms-i386/gecko-mediaplayer-1.0.0-42.fc14.i686.rpm.html


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 11:11 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
OK thank you.

How do I update gnome-mplayer to it's newest version?


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 11:19 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
what do you call newest version? If it is on the repo it'll update next time it'll have updates.
If you want version that is not in the repo, add repos or compile it yourself.
Are you sure you need the last version?


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 11:35 pm 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Well...I got gecko-mediaplayer and it crashes all the time. But in order to use the newest version, which is 1.0.3, I need Gnome-Mplayer 1.0.3.

I heard Xine has a mozilla plugin, does it have divx support?


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 01, 2011 11:42 pm 
Offline

Joined: Wed Sep 03, 2008 1:45 am
Posts: 550
Location: Guadeloupe (French W. Indies)
http://www.xine-project.org/home


Top
 Profile  
 
 Post subject:
PostPosted: Thu Jun 02, 2011 12:22 am 
Offline

Joined: Sat May 28, 2011 8:45 pm
Posts: 37
Ummm I can't figure out how to get all the dependencies.
Nothing I'm trying to install, will install.

This is giving me a headache. I have plugger installed. That would be enough if only I knew how to make it all work.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 22 posts ]  Go to page 1, 2  Next

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group